
<div class="container well">
    <!--FIrst div wiil contain filter and pagination parameters -->
     <!--filtros-->
    <form #reservationFilterForm="ngForm"  novalidate  >
        <table class="table table-striped">
            <tr>
                <td> Filter by price </td>
                <td> <input type="range" min="0" max="500" [(ngModel)]="priceFilter" name="priceF">
                    <b>{{priceFilter|currency:'EUR'}}</b>
                 </td> <!--filtrar las reservas en fucnion del precio-->

            </tr>
        </table>
    </form>
</div>

<div>
    <!-- second div will contain an error message in case there no records are found . 
    It will be shown according to a boolean  in a *ngIf clause 
    sse mostartar cuando los ficltros em devuelve 0 resultados -->

</div>

<div>

    <!-- div 3 wiil be shown in case there are record to display -->
    <!--registros-->
    <form action="">

    </form> 

</div>